body {background:#f2f2f2;}

@font-face {
    font-family: SourceSansPro-Regular;
    src: url("fonts/SourceSansPro-Regular.ttf");
}

.container {
	display:none;
	width:36%;
	width:50vw;
	margin:0 auto;
	height: 60vh;
	/*background-color:rgba(114, 114, 114, .05);*/
}

.btn {
	display:inline-block;
	width:30%;
	text-align:center;
	/*border:1px solid black;*/
	margin:1%;
	background-color:#fff;
	height:90%;
	height:20vh;
	font-family: 'SourceSansPro-Regular', sans-serif;
	font-size:11pt;
	box-shadow: 0px 0px 11px 1px rgba(114, 114, 114, 0.35);
	position:relative;
}

.btnContainer {  position: absolute;
    top: 50%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -19% 0 0 -25%;}

.row {display:block; height:36%;}

/*.btn img {width:25%; min-height:28px; display:block; margin: 25% auto 0;vertical-align: middle;}*/
.btn img {/*width:25%; min-height:28px;*/max-height:56px; width:50%; margin:0 auto;/*margin: 18% auto 0;  margin: 6vh auto 0;*/ display:block;}

a .btn, a .longBtn { -webkit-tap-highlight-color: rgba(0,0,0,0); color:#000;}
a .btn:active, a .longBtn:active { background-color:#727272; }
a { text-decoration: none; }

.longRow {
	display:block;
	height:9vh;
	width:99%;
	margin-bottom:3vh;
}

#moreContainer{
    margin-top:3vh;
}

/* Events Page */
#eventsContainer {
	margin-top:3vh;
	height:auto;
}

#eventsContainer h3 {
	font-size:10pt;
	color:#AAA;
	font-family: 'SourceSansPro-Regular', sans-serif;
	margin-left:2vw;
	margin-left:5%;
	margin-top: 5vh;
	margin-bottom: 0vh;
}

#eventsContainer .longRow {
	height:55%;
	height:11vh;
}


.halfBtn {
	display:inline-block;
	width:95%;
	text-align:center;
	/*border:1px solid black;*/
	margin:1%;
	padding:1%;
	background-color:#fff;
	height:100%;
	font-family: 'SourceSansPro-Regular', sans-serif;
	font-size:14pt;
	box-shadow: 0px 0px 7px 0px rgba(114, 114, 114, 0.35);
	position:relative;
}

.halfBtn img {
	width:auto;
	height:90%;
    margin:1% auto 0;
}

.compatability img { width:97.2%; }